Created: 2012-11-19 Assigned To: Karsten Dambekalns
PHP Version:
Complexity:
Subject: Add logging of vote results on resources
Description

For access decision voting on joinpoints the results are logged nicely. For votes on resources this is missing.

Associated revisions
Revision 39dd293d - 2012-11-19 17:49 - Karsten Dambekalns

[FEATURE] Add logging of resource access decision voting

This change adds a logging aspect for decideOnResource() to log votes
analogous to what is done for decideOnJoinPoint().

Change-Id: If4fc4b98db12668c8f01c0727cb5ea1220b49c95
Resolves: #43091
Releases: 1.2

History
#1 - 2012-11-19 17:49 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/16573

#2 - 2012-12-11 22:43 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
